<?php
/**
 * Date: 18.10.16
 * Time: 11:54
 */

/** @var \LabBase\Model\Brand $brand */
/** @var \LabBase\Model\User $user */
/** @var \LabBase\Model\BrandPost $post */
/** @var  \Zend\View\Renderer\PhpRenderer $this */

?>
<link href="/css/fullSlider.css" rel="stylesheet">
<script src="/js/brand-post-modal.js" type="text/javascript"></script>
<!-- Modal -->
<div aria-hidden="true" role="dialog" tabindex="-1" class="modal fade image-slider-popup fs-slider" id="image-modal">
    <div class="modal-container">
        <div class="contents fs-container aside_panel_active">

            <header class="fs_modal_header">
                <div class="header-container">
                    <div class="img-container modal-brand-avatar">
                    </div>

                    <div class="header-title-container">
                        <h3 class="title"></h3>
                        <div class="header-meta">
                            <a class="modal-brand" data-target-segment="landing" data-href="<?= $this->url('brand', ['url' => $brand->url, 'segmentOrId' => 'landing']) ?>"><span class="pagename" style="margin-left: 0"></span></a>
                            <span>&bull;</span>
                            <span>In</span>
                            <span>&bull;</span>
                            <a class="modal-category" data-href="<?= $this->url('brand', ['url' => $brand->url, 'segmentOrId' => "segmentOrId", 'param1' => "param1"]) ?>" href=""><span class="category"></span></a>
                        </div>
                    </div>


                    <div class="header-right">
                        <!--<a class="navbar-toggle collapsed" href="javascript:void(0);" data-toggle="collapse" data-target="#bs-example-navbar-collapse" aria-expanded="false">
                            <span class="sr-only">Toggle navigation</span>
                            <i class="fa fa-bars" aria-hidden="true"></i>
                        </a>-->
                        <div class="photo-meta" id="bs-example-navbar-collapse">
                            <!--<div class="collapse navbar-collapse" id="bs-example-navbar-collapse">-->
                            <ul>
                                <!--                            <ul class="nav navbar-nav">-->
                                <li class="fs_slider_love_conainer">
                                    <!--<a href="javascript:void(0);">
                                    <i class="fa fa-heart" aria-hidden="true"></i>
                                    Love
                                    <span>56</span>
                                    </a>-->
                                </li>
                                <li class="fs_slider_comments_count">
                                    <a href="javascript:void(0);" data-postid="0" class="fs-comment-btn" onclick="fs_comment_box(this);">
                                        <i class="fa fa-comment" aria-hidden="true"></i> Comment <span></span>
                                    </a>
                                </li>
                                <li>
                                    <div class="sharing_content"  data-postid="0">
                                        <div class="social_sharing">
                                            <ul>
                                                <li>
                                                    <a onclick="javascript:socialShareModuleStory('fb', this);" href="javascript:void(0);">
                                                        <img src="/images/social_icon/Facebook.png" class="img-responsive">
                                                    </a>
                                                </li>
                                                <li>
                                                    <a onclick="javascript:socialShareModuleStory('twitter', this);" href="javascript:void(0);">
                                                        <img src="/images/social_icon/Twitter.png" class="img-responsive">
                                                    </a>
                                                </li>
                                                <li>
                                                    <a onclick="javascript:socialShareModuleStory('email', this);" href="javascript:void(0);">
                                                        <img src="/images/social_icon/Email.png" class="img-responsive">
                                                    </a>
                                                </li>
                                            </ul>
                                        </div>
                                        <a href="javascript:void(0);">
                                            <i class="fa fa-share-alt" aria-hidden="true"></i> Share <span></span>
                                        </a>
                                    </div>
                                    <!--<a href="javascript:void(0);">
                                    <i class="fa fa-share-alt" aria-hidden="true"></i> Share <span></span>
                                    </a>-->
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="header-close">
                        <button data-dismiss="modal" class="close" type="button"><img src="/images/full-exit.png"></button>
                    </div>
                </div>

            </header>

            <div class="modal-body">
                <div class="">

                    <div data-interval="false" data-ride="carousel" class="carousel slide carousel-fade" id="fs-photo-slider">
                        <!-- Wrapper for slides -->
                        <div class="carousel-inner"></div>
                    </div>
                </div>

                <!-- Controls -->
                <a data-slide="prev" role="button" href="#fs-photo-slider" class="left carousel-control">
                    <i class="fa fa-chevron-left" aria-hidden="true"></i>
                </a>

                <a data-slide="next" role="button" href="#fs-photo-slider" class="right carousel-control">
                    <i class="fa fa-chevron-right" aria-hidden="true"></i>
                </a>

                <div id="carousel-bounding-box">
                    <div id="myCarousel" class="slide">
                        <ul class="list-inline" style="margin-left: 100px; margin 100px;"></ul>
                    </div>
                </div>
            </div>



            <aside class="aside_panel">
                <div class="description_container">
                    <header class="comment_header">
                        <div class="col-md-9 col-xs-9 col-sm-9 fs-aside-title nopadding">
                            <h4 class="title"></h4>
                        </div>
                        <div class="col-md-3 col-xs-3 col-sm-3 fs-time-ago nopadding">
                            <small></small>
                        </div>
                    </header>

                    <div class="fs-aside-description fancySccroll desc" id="showText">
                    </div>
                </div>
                <div style="display: table" class="buynow_container">
                    <div style="display: table-cell;vertical-align: middle;width: 69%" class="product-price" style="float:left">Price: </div>
                    <a style="display: table-cell; width: 32%;text-decoration: none" class="btn-comment-submit buynow_btn" href="" target="_blank">Buy now</a>
                </div>
            </aside>
            <aside class="aside_panel panel_comments">
                <div class="comments_container">
                    <h3>Comments</h3>
                    <div class="comment-box-container">
                        <div class="comments-box comment-section">
                            <ol></ol>
                        </div>
                    </div>

                    <div class="comments-form">
                        <div class="previous_comments">
                            <a href="javascript:void(0);" onclick="loadCommentsPopup(0, 'all'); return false;">Show Previews Comments</a>
                        </div>
                        <div class="comments-textarea">
                            <textarea class="textarea-scrollbar scrollbar-outer form-control comment-box-text"></textarea>
                            <input type="hidden" name="commentformPopup" class="comment_id">
                        </div>
                        <div class="comments-form-footer">
                            <div class="col-md-8 col-xs-8 col-sm-8 nopadding comment-text">
                                <!--There Are <span>0</span> Comments-->
                            </div>
                            <div class="col-md-4 col-xs-4 col-sm-4 comment-btn-contaiber nopadding text-right">
                                <button type="button" data-postid="0" onclick="javascript: popupSubmitComments(this);" class="btn-comment-submit">COMMENT</button>
                            </div>
                        </div>
                    </div>
                </div>
            </aside>
        </div>
    </div>
</div>